<?
if (!array_key_exists('mobideliv', $GLOBALS)) {
	$USER = $_SERVER['SCRIPT_FILENAME'];
	$USER = str_replace('/home', '', $USER);
	$USER = strtok($USER, '/');
	if ($USER=='opt') $USER = 'root';
	// Load API class
	$mobideliv_class = 'mobideliv_api_' . $USER . '\\MobiDeliv';
	$mobideliv = new $mobideliv_class();
}
?>
